Erreur installation vlc [Fermé]

Signaler
Messages postés
528
Date d'inscription
samedi 10 février 2007
Statut
Membre
Dernière intervention
9 août 2017
-
brudao
Messages postés
528
Date d'inscription
samedi 10 février 2007
Statut
Membre
Dernière intervention
9 août 2017
-
Bonjour,
ça fait 2 jours que j'ais installé linux et je ne peux rien écouter comme musique.
j'essaye d'installer vlc et ça m'affiche une erreur du genre:

Les paquets suivants contiennent des dépendances non satisfaites :
vlc: Dépend: vlc-nox (= 0.8.6.release.c-0ubuntu5.1) mais ne sera pas installé
Dépend: ttf-dejavu mais il n'est pas installable

2 réponses

Messages postés
3117
Date d'inscription
lundi 30 avril 2007
Statut
Contributeur
Dernière intervention
1 mars 2017
541
salut,
pour installer VLC, deux solutions:
Soit tu passe par le gestionnaire de paquet synaptic (administration). dednas, tu tapes vlc dans la recherche et ils te trouveras toutes les dependances, téléchargera et installera vlc.

Soit tu passe par la ligne de commande. Tu ouvre un terminal et tu tapes:
sudo apt-get install vlc
et la, pareil, il télécharge et install vlc...
brudao
Messages postés
528
Date d'inscription
samedi 10 février 2007
Statut
Membre
Dernière intervention
9 août 2017
13
je suis passé par toutes ces techniques. il me dit que ya conflit
Messages postés
3117
Date d'inscription
lundi 30 avril 2007
Statut
Contributeur
Dernière intervention
1 mars 2017
541
ton fichier sources.list est bien renseigné??
voila un comment faire:
http://doc.ubuntu-fr.org/sources.list
brudao
Messages postés
528
Date d'inscription
samedi 10 février 2007
Statut
Membre
Dernière intervention
9 août 2017
13
ok, je jette un coup d'oeil. merci